<!DOCTYPE html>
<html lang="es" xmlns:th="http://wwww.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content="Wings Mobile - SoftSwitch Administrator"/>
    <meta name="author" content="Seba"/>
    <title>Pagos - Wings Mobile</title>
    <link rel="bookmark" th:href="@{/img/favicon.png}"/>
    <link rel="shortcut icon" th:href="@{/img/favicon.ico}"/>
    <link th:href="@{/css/sb-admin-2.css}" rel="stylesheet"/>
    <link th:href="@{/css/style.css}" rel="stylesheet"/>
    <link th:href="@{/css/navigation-style.css}" rel="stylesheet"/>
    <script th:src="@{/js/fontawesome.js}"></script>
</head>
<body id="page-top">

<div class="page-wrapper chiller-theme toggled">
    <div th:replace="@{frags/navigation}"></div>
    <main class="page-content">
        <div class="container-fluid">
                <div th:replace="@{frags/topbar}"></div>
                <div th:replace="@{paymentRequests}"></div>
                <div th:replace="@{frags/footer-logged}"></div>
        </div>
    </main>
</div>

<script th:src="@{/js/jquery-2.0.0.min.js}"></script>
<script th:src="@{/js/popper.min.js}"></script>
<script th:src="@{/js/bootstrap.min.js}"></script>
<script th:src="@{/js/payment/utils.js}"></script>
<script th:src="@{/js/script.js}"></script>
</body>
</html>